HWSIM(1)

NAME
hwsim - Internet wireless simulation utility

SYNOPSIS

hwsim [options ...]

DESCRIPTION

Tool for configuration of mac80211_hwsim simulation driver.

OPTIONS

--version, -v
    Show version number and exit.

--help, -h
    Show help message and exit.

SEE ALSO

iwd(8)

AUTHOR
Marcel Holtmann <marcel@holtmann.org>

COPYRIGHT
2013-2019 Intel Corporation